freevo
home theater framework - binaries

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/freevo

general

source
freevo (source, video)
version
1.9.2b2-4.3
maint
Freevo Debian Dream Team (a), Georg W. Leonhardt (u), A Mennucc1 (u)
std-ver
3.9.1.0
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 1.9.2b2-4.2
oldstable
save 1.9.2b2-4.2
unstable
save 1.9.2b2-4.3

todo

problems

  • The package has not yet entered testing even though the 15-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.5 and your package only follows 3.9.1.0...
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   http://qa.debian.org/watch/sf.php/freevo freevo-((?:\d\.)+\d)\.tar\.gz 
  • The URL(s) for this package had some recent persistent issues.

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 955 days old (needed 15 days)
  • python-freevo/amd64 unsatisfiable Depends: python-imaging
  • python-freevo/i386 unsatisfiable Depends: python-imaging
  • python-freevo/arm64 unsatisfiable Depends: python-imaging
  • python-freevo/armel unsatisfiable Depends: python-imaging
  • python-freevo/armhf unsatisfiable Depends: python-imaging
  • python-freevo/mips unsatisfiable Depends: python-imaging
  • python-freevo/mips64el unsatisfiable Depends: python-imaging
  • python-freevo/mipsel unsatisfiable Depends: python-imaging
  • python-freevo/ppc64el unsatisfiable Depends: python-imaging
  • python-freevo/s390x unsatisfiable Depends: python-imaging
  • Updating freevo introduces new bugs: #834162, #866425, #899512.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/f/freevo.html
  • uninstallable on arch amd64, autopkgtest delayed there
  • Required age increased by 10 days because of autopkgtest
  • Depends: freevo kaa-base
  • Depends: freevo kaa-imlib2
  • Depends: freevo kaa-metadata
  • Depends: freevo pylirc

news RSS

bugs

all bug history graph
29 (30)
RC
3
I&N
20 (21)
M&W
6
F&P
0

patches

Debian
1.9.2b2-4.2 1.9.2b2-4.3
Debian proposed
2